## django-templated-email 3.0.0

=== debian/changelog ===
django-templated-email (3.0.0-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 20:27:18 +0200
