=== debian/control ===
Source: django-templated-email
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 13~),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-django-render-block,
 python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/vintasoftware/django-templated-email
Vcs-Git: https://salsa.debian.org/python-team/packages/django-templated-email.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-templated-email

Package: python3-django-templated-email
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 2.2~)
Description: Django module to easily send templated emails
 django-templated-email can send emails generated from templates. The library
 supports template inheritance, adding cc'd and bcc'd recipients, configurable
 template naming and location.
 .
 The send_templated_email method can be thought of as the render_to_response
 shortcut for email.
