=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 27 Sep 2021 17:18:36 +0200
export PYBUILD_NAME=templated_email
export PYBUILD_DISABLE=test
%:
	dh $@ --with python3 --buildsystem=pybuild
