=== debian/watch ===
# please also check http://pypi.debian.net/django-templated-email/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/django-templated-email/django-templated-email-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
